@media(min-width:1200px){
/*************************************************************/

/* body:after{
    content: "dev version | screen: large";
} */



/* Main content */
.main-content{
    padding: 200px 15% 15% 15%;
}
body.toolbar-horizontal .main-content{
    padding: 15% 15%;
}

/* Slideshow */
.slideshow-block{
    overflow: hidden;
}
.view-slideshow .caption h1{
    padding: 3px 20px;
    opacity: 1;
    color: #FFFFFF;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    font-size: 14px;
    margin: 0;
}
.view-slideshow .caption h2{
    font-weight: bold;
    padding: 3px 20px;
    opacity: 1;
    color: #FFFFFF;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    font-size: 13px;
    margin: 0;
}
.view-slideshow .more-link{
    text-align: right;
}
.view-slideshow .more-link a{
    color: #FFFFFF;
    background: #16a085;
    border: 1px solid #16a085;
    padding: 10px 20px;
    transition: background 0.3s ease-out, border 0.3s ease-out, color 0.2s ease-out;
    text-transform: uppercase;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.view-slideshow .caption{
    background: rgba(0,0,0,0.4);
}
.view-slideshow .caption h1{
    font-weight: bold;
    padding: 20px 30px 5px 30px;
    opacity: 0;
    color: #FFFFFF;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    font-size: 35px;
    text-align: left;
}
.view-slideshow .caption h1::after{
    content: "";
    width: 0;
    height: 5px;
    display: block;
    background: #E2B524;
    margin-top: 6px;
    transition: width 1s ease-out;
}
.view-slideshow .slick-active .caption h1::after{
    width: 60px;
}

.view-slideshow .caption h2{
    font-weight: bold;
    padding: 5px 30px 20px 30px;
    opacity: 0;
    color: #FFFFFF;
    text-shadow: 0 0 10px rgba(0,0,0,0.7);
    font-size: 20px;
    text-align: left;
}
.view-slideshow .caption{
    position: absolute;
    top: 40%;
    width: 45%;
}
.view-slideshow .caption.position-Left{
    left: 5%;
}
    .view-slideshow .views-row.slick-active .caption.position-Left h1{
        animation-name: slide-caption-left;
        animation-delay: 0.1s;
        animation-duration: 1s;
        animation-fill-mode: forwards;
    }
    .view-slideshow .views-row.slick-active .caption.position-Left h2{
        animation-name: slide-caption-left;
        animation-delay: 0.1s;
        animation-duration: 1.7s;
        animation-fill-mode: forwards;
    }
.view-slideshow .caption.position-Centre{
    left: 30%;
}
    .view-slideshow .views-row.slick-active .caption.position-Centre h1{
        animation-name: slide-caption-centre;
        animation-delay: 0.1s;
        animation-duration: 1s;
        animation-fill-mode: forwards;
    }
    .view-slideshow .views-row.slick-active .caption.position-Centre h2{
        animation-name: slide-caption-centre;
        animation-delay: 0.1s;
        animation-duration: 1.7s;
        animation-fill-mode: forwards;
    }
.view-slideshow .caption.position-Right{
    right: 5%;
}
    .view-slideshow .views-row.slick-active .caption.position-Right h1{
        animation-name: slide-caption-right;
        animation-delay: 0.1s;
        animation-duration: 1s;
        animation-fill-mode: forwards;
    }
    .view-slideshow .views-row.slick-active .caption.position-Right h2{
        animation-name: slide-caption-right;
        animation-delay: 0.1s;
        animation-duration: 1.7s;
        animation-fill-mode: forwards;
    }
    .view-slideshow .slick-dots{
        margin-top: -40px;
        position: relative;
        z-index: 10;
        padding: 0;
        display: flex;
        justify-content: center;
        top: -10px;
        display: block !important;
    }

/* State Heritage block */
.view-state-heritage.featured .caption{
    padding: 50px 50px;
    color: #FFFFFF;
    position: absolute;
    right: 5%;
    bottom: 20%;
    width: 30%;
    z-index: 200;
    background: rgba(0,0,0,0.8);
}
.view-state-heritage.featured .cover-photo-container{
    position: relative;
    overflow: hidden;
    height: 100%;
}
.view-state-heritage.featured .cover-photo-container .cover img{
    width: auto;
}

/* Exhibition */
.view-exhibition.listing ul li{
    width: 31%;
}

/* State Heritage (Listing) */

.view-state-heritage.listing ul li{
    width: 31%;
}

/* Directory */
.node--type-directory-group .node__content{
    width: 85%;
    margin: 0 auto;
}

/* Photo gallery */
.view-photo-gallery ul li{
    width: 32%;
}

/* State Heritage (Featured) */
.view-state-heritage.featured .caption .more-link{
    text-align: right;
    position: relative;
    right: -60px;
    top: 30px;
}

/* QR code block */
.qr-code-block{
    display: block;
}

.footer-third-container .footer-third-second{
    justify-content: flex-start;
}

/* State Heritage */
.view-state-heritage.individual .view-footer{
    text-align: left;
}

/*************************************************************/
 }
